timeline
Return a list of time intervals and the number of detections for each interval, including intervals where no source images were captured, along with meta information.
GET /api/v2/events/4575/timeline/?format=api
{ "data": [ { "start": "2022-04-06T13:34:27", "end": "2022-04-06T13:34:27", "first_capture": { "id": 17409862, "details": "https://api.beluga.insectai.org/api/v2/captures/17409862/?format=api", "user_permissions": [] }, "top_capture": { "id": 17409862, "details": "https://api.beluga.insectai.org/api/v2/captures/17409862/?format=api", "user_permissions": [] }, "captures_count": 1, "detections_count": 21, "detections_avg": 21, "was_processed": true } ], "meta": { "total_intervals": 1, "resolution_minutes": 1, "max_detections": 21, "min_detections": 21, "total_detections": 21, "timeline_start": "2022-04-06T13:34:27", "timeline_end": "2022-04-06T13:34:27" } }